/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ è ora disponibile. Stai attualmente utilizzando la versione %2$@. Desideri scaricare e installare la nuova versione adesso?";

/* error message */
"Download failed" = "Download non riuscito";

/* status message */
"Downloading..." = "Download...";

/* status message */
"Extracting archive..." = "Estraggo archivio...";

/* error message */
"Failed to check for updates" = "Impossibile controllare aggiornamenti";

/* error message */
"Failed to create temporary directory" = "Impossibile creare la directory temporanea";

/* error message */
"Failed to extract application archive" = "Impossibile estrarre l'archivio dell'applicazione";

/* error message */
"Failed to find 1Password application on your Mac." = "Impossibile trovare l'applicazione 1Password sul tuo Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Impossibile trovare la versione di 1Password installata.";

/* button */
"OK" = "Ok";

/* button */
"Quit" = "Esci";

/* error */
"Received unexpected message from the server." = "Messaggio imprevisto ricevuto dal server.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Grazie di usare l'ultima versione di 1Password";

/* error message */
"Update failed" = "Aggiornamento non riuscito";

/* status message */
"Validating..." = "Convalido...";

/* error message */
"Validation failed" = "Convalida non riuscita";

/* status message */
"You are up to date" = "La tua applicazione è aggiornata!";

